开始使用

前言

阿里云原版 Java SDK 基于 Java 6 以上的版本开发,原版 SDK 是较早使用版本,稳定性良好,不少老用户习惯于原版 SDK 的开发,本文则是给这部分用户提供一个简练的使用指南。对于新用户则建议直接使用升级版 SDK,老用户也建议尽早迁移到升级版,升级版 SDK 的优势以及使用指南则参考另一份手册:开始使用